Feature: Runs Acceptance Tests

    This repository should run acceptance test when indicated by a developer. This is a template Feature, it should beb removed

    Scenario: Developer runs acceptance tests
        Given a script to run acceptances tests
        When the developer runs the script
        Then the acceptance test output is shown

